data: db5
is_train: False
data_fraction: 1.0
split: 0
dropout: 1.0
x_connection_init: 0.0
skip_weight_h: 0.5
num_att_heads: 50
iegmn_n_lays: 5
leakyrelu_neg_slope: 0.01
input_edge_feats_dim: 27
residue_emb_dim: 64
graph_max_neighbor: 10
pocket_cutoff: 8.0
graph_cutoff: 30.0
layer_norm_coors: '0'
final_h_layer_norm: '0'
nonlin: lkyrelu
layer_norm: LN
graph_nodes: 'residues'
rot_model: 'kb_att'
iegmn_lay_hid_dim: 64
noise_decay_rate: 0.0
noise_initial: 0.0
use_edge_features_in_gmn: False
use_mean_node_features: False
debug: False
fine_tune: False
shared_layers: True
use_dist_in_layers: True
cross_msgs: True
use_edge_features_in_gmn: True
use_mean_node_features: True
graph_residue_loc_is_alphaC: True
input_dir: './test_sets_pdb/db5_test_random_transformed/random_transformed/'
ground_truth_dir: './test_sets_pdb/db5_test_random_transformed/complexes/'
output_dir: './test_sets_pdb/db5_equidock_results/'
ckpt_dir: './db5_pretrained.ckpt'
